/* CSS screen for RomanianTimes.at */
/* copyright by www.ksh-systems.com */
/* feb 2009 */
/* contact: katarina.angerer(at)ksh-systems.com */

body {
	background-color:#c5d5d9;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

p {
	color: #000000;
	line-height: 1.3em;
}

h1 {
	margin: 0 0 10px 0;
	font-size: 1.5em;
	color: #c40000;
}

h2 {
	color:#646464;
	font-size: 1.3em;
	font-weight: 700;
	margin: 10px 0 7px 0;
}

h3 {
	color:#646464;
	font-size: 1.1em;
	font-weight: 700;
	margin: 0 0 7px 0;
}

strong {
	font-weight: 700;
}

hr {
	border-right:none;
	border-top:none;
	border-left:none;
	border-bottom:1px dotted #646464;
	padding: 0;
	height: 1px;
	margin: 5px 0;
}


select:hover, textarea:hover, input:hover {background-color: #f9ecec;}
select:focus, textarea:focus, input:focus {background-color: #FFFFFF;}

label {
	cursor:pointer;
}

a:link    {color: #000000; text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover   {color: #000000; text-decoration: underline;}
a:active  {color: #000000; text-decoration: underline;}



.department {
	background:#646464;
	color:#FFFFFF;
	padding: 2px 10px;
	font-size: 0.75em;
	margin: 5px 0 5px 0;
}

.articledate {
	font-size: 90%;
	color:#323232;
	text-align:right;
	margin-bottom: 3px;
}

.morespaceup {margin-top: 10px;}


.moreofall a:link    {color:#c40000; text-decoration: underline;}
.moreofall a:visited {color:#c40000; text-decoration: underline;}
.moreofall a:hover   {color:#646464; text-decoration: none;}
.moreofall a:active  {color:#c40000; text-decoration: underline;}


#wrapper {
/*	background:url(design/wrapper_hg.gif) top center repeat-y #FFFFFF;
	border-top: 1px solid #646464;
	border-right: 1px solid #646464;
	border-left: 1px solid #646464;
	text-align:center;
	margin: auto;
	width: 930px; */
	background-color:#FFFFFF;
	text-align:left;
	margin: 0;
	width: 1028px;
	float:left;	
}

#head {
	height: 135px;
	background-color:#FFFFFF;
}

#head, #colleft, #colmid, #colright, #footer {
	text-align:left;
}

/* ---------------------- Head ----------------------------- */

#head {
	padding: 0;
}


.date {
	background-color: #646464;
	color:#FFFFFF;
	font-size: 0.7em;
	padding: 1px 10px;
	margin: 0;
	float:left;
}


.location {
    width:1010px;
	background-color:#646464;
	color:#FFFFFF;
	font-size: 0.7em;
	text-align:right;
	padding: 1px 10px 2px 10px;
	padding: 2px 10px 5px 10px;	
	margin: 0;
}
.colon {
	font-weight: 700;
}
.location a:link    {color:#FFFFFF; text-decoration:underline;}
.location a:visited {color:#FFFFFF; text-decoration:none;}
.location a:hover   {color:#c40000; text-decoration:underline;}
.location a:active  {color:#FFFFFF; text-decoration:underline;}

.blackband {
    width:100%;
	height: 22px;
	background-color:#646464;
	margin: 0;	
	position:absolute; 
	top:0px; 
	left:1029px;  
}

	/* Logo */

#logo {
	float:left;
/*	width: 440px;
	height: 105px;
	margin: 0 0 0 10px; */
	height: 75px;
	margin: 10px 0 0 0;
	text-align: left;	
}
#logo img {
	border:none;
	margin: 10px 0 0 0;			
}
#logo a {
	text-decoration:none;
}

#logo_print {
	display: none;
}

	/* Ad */

#adver1 {
/* 	margin: 10px 10px 0 510px; IE6 Bug */
/* background-color: #e6e6e6;  */
 width: 560px;
 float:left;
 margin: 3px 0 0 0;
 margin:0;
 padding: 0;
 height: auto;
}

#adversuper {
 background-color: #e6e6e6; 
 width:728px;
 height:90px;
/* margin:5px 0 0 10px; */
 margin: 0;
 text-align:right;
 margin-right:50px;
}

#adver1 img, #adversuper img {
 float:right;
}

	/* Newsletter */

#menue {
	background-color: #646464;
	clear: both;
	height: 30px;
	padding: 5px 0 2px 0;
	padding: 3px 0 1px 0;	
}
#menue ul {
	padding: 0;
	list-style-type: none;
}
#menue li {
	display: inline;
}
#menue a {font-weight: 700;}
#menue a {font-weight: 600; font-size: 0.75em; padding-left: 10px;}
#menue a:link    {color: #FFFFFF; text-decoration:none;}
#menue a:visited {color: #FFFFFF; text-decoration:none;}
#menue a:hover   {color: #c40000; text-decoration:underline;}
#menue a:active  {color: #FFFFFF; text-decoration:underline;}

#menue form {
	margin: 0;
}

	/* Searchform */

.field {
	cursor:pointer;
	margin: 0;
	padding:0 5px 0 5px;
	height: 15px;
	width: 140px;
	background-color:#fafafa;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.75em;
	border: 1px solid #c40000;
	vertical-align: 20%;
}

.newsletter {
    margin: 4px 10px 0 0;	
	float:left;
	text-align:left;
}

.searchbox {
    margin: 4px 10px 0 0;
	text-align: right;
}

.titletext {
	color:#FFFFFF;
	font-size: 0.7em;
	font-weight: 700;
	margin-right: 5px;
}

.newsbutton {
	background:url(design/button_news.gif) top no-repeat;
	cursor: pointer;
	height: 20px;
	width: 21px;
	margin: 0 5px 0 0;
	border: none;
}

.searchbutton {
	background:url(design/button_search.gif) top no-repeat;
	cursor: pointer;
	height: 20px;
	width: 21px;
	border: none;
}

/* ------------------------ Left ------------------------- */

#colleft {
	float: left;
	width: 200px;
	padding: 0;
	line-height:normal !important;
}

.category {
	font-size: 0.75em;
	list-style-type: none;
}

.category a {
	background:url(design/menu_gradient.gif) top right repeat-y;
	display:block;
	margin: 0;
	padding: 2px 10px;
}
.category a:link    {color: #000000; text-decoration: none;}
.category a:visited {color: #000000; text-decoration: underline;}
.category a:hover   {font-weight: 700; color: #000000; text-decoration: underline;}
.category a:active  {color: #000000; text-decoration: none;}

.category li {
	padding: 5px 0;
	margin: 0;
	border-bottom: 1px dotted #646464;
}
.category li:hover {
	font-weight: 700;
	cursor: pointer;
}

	/* Videolist */

#video {
	margin: 0;
}

.videolist {
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
}
.videolist li {
	margin: 0 5px 0 25px;
	font-size: 0.8em;
	list-style-type: none;
	list-style-image:url(design/video_listtype.gif);
}

	/* Ad left */

#adver2 {
	background-color:#ffffff;
	clear:left;
	padding: 0; /* Umgestellt von 0 5px auf 0 0px weil die Rahmen nicht in der Rechnung einbezogen waren M. Pawlata*/
/*	height: 270px; */
	height: auto;
	margin: 10px 3px 10px 0; /* siehe zwei Zeilen weiter oben */
	text-align: center;
	vertical-align:middle;
}

	/* Poll */

#colleft form {
	padding: 0;
	margin: 0;
}
#colleft form ul {
	list-style-type: none;
	margin: 0;
	padding: 0 5px;
}
#colleft form li {
	margin: 0;
	padding: 3px 0;
}

.colleftradio {
	margin: 0 5px 0 0;
}
.colul {
	font-size: 0.8em;
}

/* --------------------- */

#colmid {
	float:left;
	width: 559px;
	padding: 0;
	font-size: 0.75em;
}

#colmid img {
	border: 1px solid #646464;
}

#colmid ul {
	list-style-type:none;
}
#colmid li {
	list-style-type:none;
}

#topstory {
	padding: 0;
	float:left;
	width:250px;
	margin: 5px 10px;
}
#topstory img, .nextstory img {
	margin: 0 0 5px 0;
}
#topstory ul {
	list-style-type:disc;
	margin-left:20px;
}
#topstory li {
	line-height: 1.3em;
}

	/* --- Thumbnails  --- */

#topstory .topstorygal {
	padding: 0;
	margin: 0;
}

#topstory .topstorygal ul {
	margin: 0 !important;
}

#topstory .topstorygal li {
	padding: 0;
	margin-right: 1px;
	display:inline;
	list-style-type: none;
}

#topstory .topstorygal a {
	text-decoration: none;
}

	/* -------------- */

.nextstory {
	float:left;
	width:130px;
	height:155px;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 5px;
	margin-left: 6px;
	padding-bottom: 5px;
}

	/* Ads middle */

#adver4 {
	background-color:#CCCCCC;
	clear:left;
	height: 62px;
	padding: 1px 0;
	margin: 5px 0;
	text-align: center;
	vertical-align:middle;
}

			/* --  Article site -- */

#adver5 {
    background-color: #E6E6E6;
    height: 250px;
    margin: 30px 0 10px;
    padding: 0;
    width: 250px;
}
/* #adver5 {
	clear:left;
	padding: 0;
	padding-left:5px;
	margin: 0 0 30px 10px;
	text-align: center;
	width: 300px;
	height: 250px;
} */

#artcon {
	margin: 0 10px 5px;
}
#artcon p {
	padding: 5px 0;}

#artcon a:link    {color:#c40000; text-decoration: underline;font-weight:600;}
#artcon a:visited {color:#c40000; text-decoration: underline;font-weight:600;}
#artcon a:hover   {color:#000000; background-color: #e6e6e6;text-decoration: none;}
#artcon a:active  {color:#c40000; text-decoration: underline;}

.autor {
	color:#c40000;
	text-align:right;
	font-style:italic;
}


#printbutton {
	text-align: right;
}
#printbutton img {
	border: none !important;
}
#printbutton ul {
	list-style-type: none;
	margin: 5px 0;
	padding: 0 0 40px 0;
}
#printbutton li {
	display:inline;
	float:right;
	padding: 0;
	margin: 0 0 0 18px;
}

	/* ------------------------ */

#catcolleft {
	width: 46%;
	margin: 0 5px 0 10px;
	float:left;
}
#catcolleft ul {
	height:250px;
	list-style-type: none;
}
#catcolleft li {
	clear:left;
	margin: 0 5px 5px 0;
}
#catcolleft img {
	float:left;
	margin: 0 5px 5px 0;
}
#catcolleft h1 {
	clear:left;
}

#catcolright {
	width: 46%;
	margin: 0 10px 0 0;
	float:left;
}
#catcolright ul {
	height:250px;
	list-style-type: none;
}
#catcolright li {
	clear:left;
	margin: 0 0 5px 0;
}
#catcolright img {
	float:left;
	margin: 0 5px 5px 0;
}
#catcolright h1 {
	clear:left;
}

/* Linke Kategoriespalte */

div.catcolleft {
	width: 46%;
	margin: 0 3px 0 10px;
	float:left;
/*	border-right: 1px dotted #646464; */
}
div.catcolleft ul {
	height:270px;
	list-style-type: none;
}
div.catcolleft li {
	clear:left;
	margin: 0 5px 5px 0;
}
div.catcolleft li.bullets {
	clear:left;
	margin: 0 0 5px 0;
	list-style-type: disc !important;
	list-style-position:inside;
}
div.catcolleft img {
	float:left;
	margin: 0 5px 5px 0;
}
div.catcolleft h1 {
	clear:left;
}

/* Rechte Kategorienspalte */

div.catcolright {
	width: 46%;
	margin: 0 10px 0 0;
	padding-left: 10px;
	float:left;
	border-left: 1px dotted #646464;	
}
div.catcolright ul {
	min-height:270px;
	list-style-type: none;
}
div.catcolright li {
	clear:left;
	margin: 0 0 5px 0;
}
div.catcolright li.bullets {
	clear:left;
	margin: 0 0 5px 0;
	list-style-type: disc !important;
	list-style-position:inside;
}
div.catcolright img {
	float:left;
	margin: 0 5px 5px 0;
}
div.catcolright h1 {
	clear:left;
}

	/* -- Articles -- */
	/* Topstory */

#artlisttop {
	margin: 0;
	padding: 0;
}
#artlisttop img {
	display:block;
}
#artlisttop p {
	line-height: 1.3em;
	margin: 5px 10px;
}
#artlisttop h1 {
	margin: 5px 0 5px 10px;
}
#artlisttop hr {
	clear:left;
}
#artlisttop ul {
	margin: 0 10px 10px 10px;
	padding-bottom: 10px;
	list-style-type: none;
	clear:left;
}
#artlisttop li {
	line-height: 1.3em;
	display: block;
	width: 123px;
	float: left;
	margin-right: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#artlisttop li.bild {
	line-height: 1.3em;
	display: block;
	width: 123px;
	float: left;
/*	margin-right: 11px; */
	height:310px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#artlisttop li.video {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	display: block;
	width: 123px;
	float: left;
	height:160px;
	margin-top: 5px;
	margin-bottom: 5px;
}

	/* Ads 6, 7 */

#adver6 {
	background-color:#e6e6e6;
	margin: 0 10px 10px 10px;
	padding: 0;
	width: 230px;
	float:left;
	height: 250px;
	text-align:center;
	vertical-align:middle;
}

#adver7 {
	background-color: #e6e6e6; 
    float: left;
    height: 250px;
    margin: 0;
    padding: 0;
    width: 300px;
	text-align:right;
}

#adver6 {
	background-color:#e6e6e6;
	margin: 5px 5px 10px 0;
	padding: 0;
	width: 240px;
	float:left;
	height: 250px;
}

#adver7 {
	background-color: #e6e6e6; 
    float: right;
    height: 250px;
    margin: 5px 0 0 0;
    padding: 0;
    width: 300px;
	text-align:right;
}

#adveright { 
 width:300px;
 height:900px;
 margin:0;
 text-align:left;
 position:absolute; 
 top:112px; 
 left:1029px; 
}

	/* -- Search results -- */

#searchresult {
	margin: 0;
}
#searchresult h1 {
	margin: 5px 0 5px 10px;
}
#searchresult .resultitem {
	background-color:#646464;
	color:#FFFFFF;
	margin: 10px;
	padding: 3px;
}
#searchresult p {
	margin: 0 10px;
}
#searchresult ol {
	list-style-type:decimal;
	margin: 0 10px 10px 40px;
}
#searchresult li {
	margin: 10px 0;
	color:#c40000;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #646464;
}
#searchresult li p {
	margin: 0;
	padding: 0;
}
.searchnr {
	font-weight: 700;
	color:#c40000;
}
.searchsentence {
	color:#c40000;
}
.searchsentence a {padding: 3px; display: block;}

.searchsentence a:link    {color:#c40000; text-decoration: underline;}
.searchsentence a:visited {color:#c40000; text-decoration: underline;}
.searchsentence a:hover   {color:#000000; background-color: #e6e6e6;text-decoration: none;}
.searchsentence a:active  {color:#c40000; text-decoration: underline;}

.arrow {
	font-size:0.7em;
	font-weight:700;
}

.resultsites {
	margin: 10px 0;
	padding: 0 0 10px 0;
	text-align:center;
}
.resultsites a {font-weight: 700; color:#c40000;}
.resultsites a:link    {text-decoration: underline;}
.resultsites a:visited {text-decoration: underline;}
.resultsites a:hover   {text-decoration: none;}
.resultsites a:active  {text-decoration: underline;}

	/* -- Content dummy -- */

#simplesite {
	margin: 5px 10px 10px 10px;
}

#simplesite p {
	margin: 5px 0 10px 0;
}

#simplesite ul {
	margin: 20px 10px 10px 40px;
	list-style-type:none;
}
#simplesite ul img {
	clear:both;
	border:0;
	margin: 6px 10px 5px 0;
	vertical-align:-10px;
}

#simplesite ol {
	margin: 20px 10px 10px 40px;
	list-style-type:decimal;
}
#simplesite li {
	line-height: 3em;
}

#simplesite img {
	float:left;
	margin: 5px 10px 5px 0;
}

#simplesite h1 {
	margin: 0 0 20px 0;
	font-size: 1.5em;
	color: #c40000;
}

#simplesite h2 {
	color:#646464;
	color: #c40000;
	font-size: 1.3em;
	font-weight: 600;
	margin: 30px 0;
	text-align: center;
}

#simplesite a:link    {color:#c40000; text-decoration: underline;font-weight:600;}
#simplesite a:visited {color:#c40000; text-decoration: underline;font-weight:600;}
#simplesite a:hover   {color:#000000; background-color: #e6e6e6;text-decoration: none;}
#simplesite a:active  {color:#c40000; text-decoration: underline;}


#simplesite form ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#simplesite form li {
	margin: 5px 0;
	display: block;
	width: 200px;
	float:left;
}

	/* Span and label */

#simplesite span, #simplesite label {
	color: #646464;
	display: block;
	margin: 0 5px 0 0;
	padding: 0 0 3px 0;
	font-weight: 700;
	border-bottom: 1px dotted #646464;
}
#simplesite .nolable {
	color:#000000;
	font-weight: 500;
	border: none;
	padding: 2px 0;
	display:inline;
}

#simplesite input {
	border: 1px solid #c40000;
	font-family:"Courier New", Courier, monospace;
	color: #646464;
	width:300px;
	margin: 0 0 5px 0;
	padding: 1px 5px;
	cursor:pointer;
}

#simplesite textarea {
	border: 1px solid #c40000;
	font-family:"Courier New", Courier, monospace;
	font-size: 1.1em;
	color: #646464;
	width:300px;
	margin: 0 0 5px 0;
	padding: 1px 5px;
	cursor:pointer;
}

#simplesite select {
	border: 1px solid #c40000;
	font-family:"Courier New", Courier, monospace;
	font-size: 1.1em;
	color: #646464;
	width:311px;
	margin: 0 0 5px 0;
	padding: 1px 5px;
	cursor:pointer;
}

#simplesite .boxborder {
	border:1px solid #c40000;
	width: 310px;
	padding: 5px 0;
}

#simplesite .boxborder:hover {background-color: #f9ecec;}
#simplesite .boxborder:focus {background-color: #FFFFFF;}

	/* Radio, Checkbox */

#simplesite .boxes {
	width: 50px;
	border: none;
	margin: 2px 0;
	padding: 0;
}

	/* Buttons */
#simplesite .button_login {
	background:url(design/button_login.jpg) top no-repeat;
	cursor: pointer;
	height: 38px;
	width: 110px;
	margin: 20px 30px 0 0;
	border: none;
	float: right;
}

#simplesite .button {
	margin: 0 50px 10px 50px;
	padding: 3px 0;
	width: 150px;
	color:#000000;
	background-color:#e6e6e6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #646464;
	border-bottom: 2px solid #646464;
}
#simplesite .button:hover {
	margin: 0 50px 0 50px;
	padding: 3px 0;
	width: 150px;
	color: #ffffff;
	background-color:#646464;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	border-top: 2px solid #646464;
	border-left: 2px solid #646464;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

#simplesite .button_small {
	margin:5px 50px 10px 80px;
	padding: 3px 0;
	width: 90px;
	color:#000000;
	background-color:#e6e6e6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #646464;
	border-bottom: 2px solid #646464;
}
#simplesite .button_small:hover {
	margin:5px 50px 10px 80px;
	padding: 3px 0;
	width: 90px;
	color: #ffffff;
	background-color:#646464;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	border-top: 2px solid #646464;
	border-left: 2px solid #646464;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

/* ----- Right ----- */

#colright {
	margin-left: 760px;
	padding: 0;
	line-height:normal !important;
}

.latestnews {
	font-weight: 700; font-size: 0.8em;
}

.text {
	font-size: 0.75em;
	padding: 5px 10px;
	margin:0;
}

.headlines {
	color: #c40000;
	font-variant:small-caps;
	font-weight: 700;
	font-size: 1.1em;
}

.latestnews a:link    {color: #ffffff; text-decoration: none;}
.latestnews a:visited {color: #ffffff; text-decoration: underline;}
.latestnews a:hover   {color: #c40000; text-decoration: underline;}
.latestnews a:active  {color: #c40000; text-decoration: underline;}

.headlines a:link    {color: #c40000; text-decoration: none;}
.headlines a:visited {color: #c40000; text-decoration: none;}
.headlines a:hover   {color: #000000; text-decoration: underline;}
.headlines a:active  {color: #000000; text-decoration: underline;}

	/* Ad right */

#adver3 {
	margin: 0 3px;
	padding: 0;
	background-color: #ffffff;
/*	height: auto; */
	text-align: center;
	vertical-align: top;
}

	/* most famous stories */

.mostfamouslist {
	padding: 5px;
	font-size: 0.7em;

}
.mostfamouslist td {
	vertical-align:top;
}

.mostfamouslist img {
	border: 1px solid #646464;
}

.weather {
	height:170px;
	width: 180px;
	margin:10px 0px 0px 20px;
	padding: 0;
	border: none;
	overflow:hidden;
}
.weather {
	height:218px;
	width: 250px;
	margin:10px 6px 0 14px;
	padding: 0;
	border: none;
	overflow:hidden;
}

.partner {
	/*border-top: 1px dotted #646464;*/
	margin: 0;
	padding: 0;
	style="text-align:center;
}
.partner li {
	list-style-type:none;
	text-align:center;
	padding: 0;
	margin: 8px 0 0 0;
}
.partner img {
	border: none;
}
.partner hr{
	margin: 1px 0;
}

/* -- Footer -- */

#footer {
	clear: both;
	padding: 3px 0 5px 0;
	background-color:#646464;
}
#footer ul {
	text-align: center;
	list-style-type:none;
	font-size: 0.75em;
	color: #FFFFFF;
}
#footer li {display: inline;}
#footer a:link    {color: #FFFFFF; text-decoration:none;}
#footer a:visited {color: #FFFFFF; text-decoration:none;}
#footer a:hover   {color: #c40000; text-decoration:underline;}
#footer a:active  {color: #FFFFFF; text-decoration:underline;}

/* ---------------------- */

#webdesign {
/*	width: 930px; */
	font-size: 0.8em;
	float:right;
	padding: 3px 15px 5px 0;
	margin: auto;
	color: #003366;
}
#webdesign a:link    {color:#ffffff; text-decoration:none;font-weight:600;}
#webdesign a:visited {color:#ffffff; text-decoration:none;font-weight:600;}
#webdesign a:hover   {color:#c40000; text-decoration:underline;font-weight:600;}
#webdesign a:active  {color:#c40000; text-decoration:underline;font-weight:600;}

/*
#webdesign {
	width: 930px;
	font-size: 0.6em;
	text-align:center;
	padding: 3px 0px;
	margin: auto;
	color: #003366;
}
#webdesign a:link    {color:#003366; text-decoration:none;font-weight:600;}
#webdesign a:visited {color:#003366; text-decoration:underline;font-weight:600;}
#webdesign a:hover   {color:#c40000; text-decoration:underline;font-weight:600;}
#webdesign a:active  {color:#c40000; text-decoration:underline;font-weight:600;}
*/

/* Video left */
#video .current {
	font-size:0.8em;
}

/* Polls */

.colleftvote {
	text-align:center;
}

.colleftvote input {
	margin: 5px 0px;
}

.pollsarchive {
	width:23.5%;
	margin: 10px 0 5px 5px;
	float:left;
	border: 1px solid #c40000;
}

.pollsarchive ul {
	list-style-type:none;
}

.pollstitle {
	color: #c40000;
	margin: 3px 3px 10px 3px;
	font-weight:700;
}

.polloption {
	background: #e6e6e6;
	margin: 3px;
	padding: 2px;
}

.pollbgbar {
	background: #646464;
	margin-bottom:0;
	margin-left: 20px;
	margin-right: 3px;
	margin-top: 3px;
}

.pollfgbar {
	background: #c40000;
	font-weight: bold;
	height: 12px;
}
.pollvalue {
	font-size: 85%;
	padding: 0 0 2px 5px;
	text-align:center !important;
}

img {
	border:0px;
}

/* "Latest News time" */

.latesttime{
	color:#c40000;
	font-weight: 700;
	font-size: 1.1em;
}

/* Stories of the day */

.picDayWrapper
{
	width:560px;
	background:#eee;
	clear:left;
	height: 170px;
	padding: 1px 0 0 0;
	margin: 5px 0 0 0;
	text-align: left;
	vertical-align:middle;
	overflow: hidden;	
}
#picOfTheDay
{
	overflow: hidden;
	height: 155px;
	margin: 0;
}

.picCell
{
 width:140px;
 padding: 0;
 float:left;
 margin:0;
}
.picCell img
{
 padding:5px 5px;
 border:#ddd 1px solid;
 display:block;
 margin-bottom: 5px;
 background:#fff;
}
.picCell a:hover img
{
 background:#eee;
 border-color:#aaa;
}
.picCell p
{
 padding:0 0 10px 0;
 _float:left;
 margin:0;
}
.picCell a
{
 color:#666;
}
.picCell a:hover
{
 color:#000;
}

.picleft
{
 float:left;
 padding:0 10px 10px 0;
}

.pic-navi
{
 width:9%;
 float:right;
 padding:0 10px 0 0;
}
.pic-navi img
{
 margin: 0;
 border: 0;
}
.pic-navi ul
{
 list-style-type:none;
 margin:0;
 padding:0;
}
.pic-navi li.scrollLeft
{
 background:url(./design/video_listtype_left.gif) top left no-repeat;
 width: 15px;
 float: left;
 cursor:pointer;
}
.pic-navi li.scrollRight
{
 background:url(./design/video_listtype.gif) top right no-repeat;
 width: 15px;
 text-align:right;
 margin-left: 30px;
 cursor:pointer;
}
.pic-navi a
{
 padding:0;
}
.pic-navi a:hover, .pic-navi a:active
{
 text-decoration:none;
}

/* Generic Addiply */
div.ad_box{
 	margin: 0 3px;
	padding: 0;
	background-color: #ffffff;
	height: auto;
	text-align: center;
	vertical-align:middle;
}

div.ad_skyscraper{
	margin: 0 3px;
	padding: 0;
	background-color: #ffffff;
	height: auto;
	text-align: center;
	vertical-align:middle;
}

/* Siteroll, Partnerlinks in Head */
#siteroll{
	clear: left;
}
#siteroll ul{
	list-style-type: none;
	margin: 0 0 0 5px;
}
#siteroll li {
	display: inline;
	border-right: 2px solid #EAEAEA;
	padding-right: 4px;
}
#siteroll a {
	font-weight: bold;
	color: #BB1010;
	font-size: 0.9em;
}

li.no_times a{
	font-size: 1.2em !important;
	color: #000099 !important;
	font-family: serif;
}

#siteroll a span{
	color: #000;
	font-style: italic;
}

.no_border{
	border: 0 !important;
}

/* Easy Travel */
p.easy a{
	color: #BB1010;
	text-decoration: underline;
	font-weight: 600;
}